/*--
	Theme Name: theme45825
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.0
	MotoPress Version: 1.0
--*/
html body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 21px;
    color: #676767;
}
body a {
    color: #f7941d;
}
body .logo.pull-left {
    padding-top: 10px;
}
body .top-header{
	margin-bottom: 10px;
}
body .middle-header .textwidget span {
    font: bold 18px/1.5em Roboto Condensed;
    display: block;
    margin-top: 30px;
}
body.home .top-title h2 {
    font: bold 44px/1.2em Roboto Condensed;
    margin-bottom: 10px;
}
body .title-box p{
	position: relative;
}
body.home .top-title h3 {
    font: 400 27px/1.2em Roboto Condensed;
    color: #333333;
    position: relative;
    margin: 25px 0 10px;
}
body.home .top-title{
	padding-bottom: 10px;
}
body.home .top-title:before{
	height: 420px;
}
body .title-section {
    padding: 30px 0 0;
}
body footer h4.post-list_h{
	margin-bottom: 10px;
	font-size: 12px;
	text-transform: inherit;
}
body .post-list li{
	padding: 0;
}
body .footer .textwidget p {
    font: 400 12px/18px Arial;
    color: #666666;
}
body footer h4.post-list_h a {
    color: #666666;
}
body .service-grid .excerpt{
	display: none;
}
body .recent-title {
    padding-bottom: 20px;
    padding-top: 0px;
}
body.home .slider_head{
	font-size: 60px;
}
body .ngg-gallery-thumbnail img{
	text-align: center;
	margin: 10px auto 0;
}
body .ngg-gallery-thumbnail span{
	width: 70%;
	margin: 0 auto;
}
body .ngg-gallery-thumbnail{
	width: 100%;
}
body .price{
	font-size: 14px !important;
	width: 70% !important;
}
body .wpcf7-form p.field input{
	padding: 7px 6px 7px 6px;
}
/*** Responsive ***/

@media (max-width: 640px){
	body.home .top-title h2{
		font-size: 35px;
	}
	body.home .top-title h3{
		font-size: 20px;
	}
	body .ngg-gallery-thumbnail-box{
		width: 100% !important;
	}
	body.home .slider_head {
    	font-size: 40px;
	}
}
@media (min-width: 320px) and (max-width: 480px){
	body.home .top-title::before {
	    height: 745px !important;
	}
}
@media (min-width: 360px) and (max-width: 640px){
	body.home .top-title::before {
	    height: 660px !important;
	}
}

@media (min-width: 360px) and (max-width: 640px) and (orientation: landscape){
	body.home .top-title::before {
	    height: 470px !important;
	}
}
@media (min-width: 320px) and (max-width: 480px) and (orientation: landscape){
	body.home .top-title::before {
	    height: 570px !important;
	}
}
@media (min-width: 641px) and (max-width: 767px){
	body.home .top-title h2{
		font-size: 35px;
	}
	body.home .top-title h3{
		font-size: 20px;
	}
	body.home .top-title::before {
	    height: 460px;
	}
}
@media (min-width: 768px) and (max-width: 979px){
	body.home .slider_head{
		font-size: 40px;
	}
	body.home .top-title h2{
		font-size: 40px;
	}
	body.home .top-title h3{
		font-size: 24px;
	}
	body.home .top-title{
		padding-top: 0;
	}
	body.home .top-title::before {
    	height: 430px;
	}
}
@media (min-width: 980px) and (max-width: 1199px){
	body.home .slider_head{
		font-size: 55px;
	}
	body.home .top-title h2{
		font-size: 40px;
	}
	body.home .top-title h3{
		font-size: 24px;
	}
	body.home .top-title{
		padding-top: 0;
	}
	body.home .top-title::before {
    	height: 410px;
	}
}
